
Foreman - Bug #20903

Disable "Diff" button in editor when there are no changes available

09/12/2017 12:01 PM - Sebastian Gräßl

Status: New   

Priority: Normal   

Assignee: Rahul Bajaj   

Category: Templates   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When it is disabled, because of no changes this could be mentioned in a tooltip (standard via title on label)

Related issues:

Related to Foreman - Tracker #20894: UX improvements: Partition Tables and Pr... New 09/12/2017

History

#1 - 09/12/2017 12:54 PM - Sebastian Gräßl

- Related to Tracker #20894: UX improvements: Partition Tables and Provisioning Templates added

#2 - 11/09/2017 11:09 AM - Rahul Bajaj

- Assignee changed from Sebastian Gräßl to Rahul Bajaj

- Target version set to 230
